PRELOADER ERROR, please Help!

Discussion in 'Wii - Hacking' started by BlazeShaman, Sep 20, 2009.

  1. BlazeShaman
    OP

    BlazeShaman Member

    Newcomer
    39
    0
    Apr 13, 2009
    When trying to run the Preloader installation boot.dol on my HBC, firmware 4.0E and I believe I downgraded my IOS (i ran it, it just restarted to the wii menu, like it said it would in the READMEH)

    so, when i tried to run the boot.dol for preloader, i pressed 1 for the disclaimer and got an error message

    "Failed too get ROOT, current IOS(36) has the fakesign bug fixed"

    what does this mean? How do i fix it? Thanks!
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    do the trucha bug restorer steps from my guide and try again
     
  3. BlazeShaman
    OP

    BlazeShaman Member

    Newcomer
    39
    0
    Apr 13, 2009
    u need a GC Controller?? Damn it! Do you really? I was using the Preloader Guide and it didn't mention any GC Controller...
    I have HBC but not DVDx or BootMii. U suggest I do these?
     
  4. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    trucha bug restorer does not require a gamecube controller
    which is the only step you need to do unless you plan on following the whole guide
    the gamecube controller is used for bootmii and miospatcher
     
  5. BlazeShaman
    OP

    BlazeShaman Member

    Newcomer
    39
    0
    Apr 13, 2009
    ok.So all I need to do is download trucha bug restorer and use it! Thanks!
     
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    precisely